group:
  description: ''
  name: BillWang139967
  projects:
  - description: ''
    mirrorRelease: false
    name: openstack_install.git
    topic: ''
  - description: ''
    mirrorRelease: false
    name: openstack_install
    topic: ''
